Error
A valid request URL is required to generate request examples{
"channels": {
"1": {},
"10": {},
"101": {},
"137": {},
"999": {},
"8453": {},
"42161": {},
"43114": {}
},
"usdDonatedE6": "<string>",
"donationCount": "<string>",
"firstDonationDate": "<string>",
"lastDonationDate": "<string>"
}{
"error": "<string>",
"code": "VALIDATION_ERROR",
"issues": [
null
]
}{
"error": "<string>",
"code": "FORBIDDEN"
}{
"error": "<string>",
"code": "NOT_FOUND"
}{
"error": "<string>",
"code": "<string>"
}API Reference
Get config stats by ID
Get aggregate donation stats for a config, including donation channels. Only configs owned by the caller’s project are accessible.
GET
/
configs
/
{configId}
/
stats
Error
A valid request URL is required to generate request examples{
"channels": {
"1": {},
"10": {},
"101": {},
"137": {},
"999": {},
"8453": {},
"42161": {},
"43114": {}
},
"usdDonatedE6": "<string>",
"donationCount": "<string>",
"firstDonationDate": "<string>",
"lastDonationDate": "<string>"
}{
"error": "<string>",
"code": "VALIDATION_ERROR",
"issues": [
null
]
}{
"error": "<string>",
"code": "FORBIDDEN"
}{
"error": "<string>",
"code": "NOT_FOUND"
}{
"error": "<string>",
"code": "<string>"
}Authorizations
Developer API key. Required for config create/list/delete and project analytics. Optional on public GET reads (anonymous callers are IP rate-limited). Obtain from the Developer dashboard.
Headers
Developer API key
Minimum string length:
1Path Parameters
Config ID
Was this page helpful?